[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: [linux-lvm] *** ANNOUNCEMENT *** LVM 1.0.1-rc2 available at www.sistina.com



for me it worked with 2.4.10 pre2 but i had problems patching 2.4.9-ac5 with 1.0.1rc1 and rc2

AJ Lewis wrote:

On Thu, Aug 30, 2001 at 05:03:08PM -0400, Ed Tomlinson wrote:

On August 30, 2001 04:44 pm, you wrote:

We have a new 1.0.1 Release Candidate!  The major difference between rc1
and rc2 is that rc2 uses PV version 1 metadata on all new PVs and PVs
modified with the rc2 tools.

Does the patch generator in rc2 handle 2.4.10pre<x> correctly?


It *should*. We fixed that before the release I believe. If it does not, please let us know.

Regards,







[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]